EDC(4) | Device Drivers Manual | EDC(4)

# NAME

`edc` — IBM DASD Storage Interface ESDI disk driver

# SYNOPSIS

`edc* at mca? slot ?`
`ed* at edc? drive ?`

# DESCRIPTION

The `edc` driver supports IBM MCA ESDI disk controllers and disks, most commonly found in IBM PS/2 machines. Supported boards include:

IBM ESDI Fixed Disk Controller
IBM Integrated ESDI Fixed Disk & Controller

# SEE ALSO

intro(4), mca(4)

# HISTORY

This driver appeared in NetBSD 1.6.

# AUTHORS

The driver was written by Jaromir Dolecek ⟨jdolecek@NetBSD.org⟩.

# NOTES

The driver should also work properly on machines with more than 16MB of memory, using buffer bouncing to overcome 24bit MCA DMA limitation.

April 19, 2001 | NetBSD 11.0